<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Border-image demo</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
<h1>Header with a border image</h1>
<p>Use to give a 'designer' border to a box using an image.</p>
</body>
</html>